#content section > .brow {
    padding: 0 20px;
    max-width: 1230px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#content section > .brow.brow-center {
    justify-content: center;
}
.show-for-medium {
    display: none;
}
.bcol {
    flex-basis: 100%;
    max-width: 100%;
}
.bcol.bcol-8 {
    flex-basis: 66.6666%;
    max-width: 66.6666%;
}
.bcol.bcol-7 {
    flex-basis: 58.3333%;
    max-width: 58.3333%;
}
.bcol.bcol-6 {
    flex-basis: 50%;
    max-width: 50%;
}
.bcol.bcol-5 {
    flex-basis: 41.6666%;
    max-width: 41.6666%;
}
.bcol.bcol-4 {
    flex-basis: 33.3333%;
    max-width: 33.3333%;
}
.bcol.bcol-20 {
    flex-basis: 20%;
    max-width: 20%;
}

.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb50 { margin-bottom: 50px; }

.font-gumbo,
.hurrytimer-timer-label.hurrytimer-cdt__label {
    font-family: Gumbo, sans-serif;
}
.font-cabin, 
body, 
body * {
    font-family: Cabin, sans-serif;
}
.bp-big { font-size: 24px; }
.b-center { text-align: center; }
div b { font-weight: 700; }
.color-5D2A0C { color: #5D2A0C;}
.bp {
    font-size: 16px;
    line-height: 1.5;
}
ul {
    list-style: disc;
    margin-left: 1.5rem;
}
ul li {
    line-height: 1.5;
}
.btitle-small {
    font-size: 24px;
    font-family: Gumbo;
    color: #5D2A0C;
}
.btitle {
    font-size: 42px;
    font-family: Gumbo;
    text-align: center;
    color: #FFF;
    font-weight: 700;
    letter-spacing: -2px;
    -webkit-text-stroke-color: #5D2A0C;
    font-variant: no-common-ligatures;
    -webkit-text-stroke-width: clamp(1px, 0.2vw, 3px);
    text-shadow: 0 clamp(0.08rem, 0.15vw, 0.24rem) #5D2A0C, 0 clamp(0.06rem, 0.3vw, 0.18rem) #5D2A0C, 0 calc(clamp(0.06rem, 0.3vw, 0.18rem) * 1.4) #5D2A0C;
}
.btitle-28 {
    font-size: 28px;
    font-family: Gumbo;
    text-align: left;
    color: #FFF;
    font-weight: 700;
    letter-spacing: -2px;
    -webkit-text-stroke-color: #5D2A0C;
    font-variant: no-common-ligatures;
    -webkit-text-stroke-width: clamp(1px, 0.2vw, 1.5px);
    text-shadow: 0 clamp(0.08rem, 0.15vw, 0.04rem) #5D2A0C, 0 clamp(0.06rem, 0.3vw, 0.08rem) #5D2A0C, 0 calc(clamp(0.06rem, 0.3vw, 0.08rem) * 1.4) #5D2A0C;
}
.btitle-24 {
    font-size: 24px;   
    font-family: Gumbo;
    font-weight: 700;
}
.btitle-42 {
    font-size: 42px;   
    font-family: Gumbo;
    font-weight: 700;
}

.gumbo-border-5D2A0C {
    font-family: Gumbo;
    color: #FFF;
    font-weight: 700;
    letter-spacing: -2px;
    -webkit-text-stroke-color: #5D2A0C;
    font-variant: no-common-ligatures;
    -webkit-text-stroke-width: clamp(2px, 0.15vw, 3px);
    text-shadow: 0 clamp(0.08rem, 0.15vw, 0.14rem) #5D2A0C, 0 clamp(0.16rem, 0.3vw, 0.28rem) #5D2A0C, 0 calc(clamp(0.16rem, 0.3vw, 0.28rem) * 1.4) #5D2A0C;
}
.gumbo-border-FFFFFF {
    font-family: Gumbo;
    color: #5D2A0C;
    font-weight: 700;
    letter-spacing: -2px;
    -webkit-text-stroke-color: #fff;
    font-variant: no-common-ligatures;
    -webkit-text-stroke-width: clamp(2px, 0.15vw, 3px);
    text-shadow: 0 clamp(0.08rem, 0.15vw, 0.14rem) #fff, 0 clamp(0.16rem, 0.3vw, 0.28rem) #fff, 0 calc(clamp(0.16rem, 0.3vw, 0.28rem) * 1.4) #fff;
}
.nagradnatrojka_form button[type="submit"].bs-button,
.bs-button {
    background-image: url(/wp-content/uploads/2026/02/Main-Navigation-1.svg);
    background-color: transparent;
    margin: auto;
    width: 241px;
    height: 79px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.nagradnatrojka_form button[type="submit"].bs-button span,
.bs-button span {
    font-family: Gumbo, sans-serif;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0;
}
/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.bs-button {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.bs-button:hover {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


/* Content */
.bs1 {
    background-image: url(/wp-content/uploads/2026/02/Mask-group-2026-02-18T072753.401-1.jpg);
    background-size: 2560px auto;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 30px 0;
    margin-bottom: 60px;
}
.bs1 .bcol-6 {
    margin-bottom: 75px;
}
.bs1 img {
    margin-bottom: 15px;
}
.bs1-title {
    font-size: 70px;
    line-height: 1;
    margin-bottom: 30px;
}
.bs1-subtitle {
    font-size: 42px;
    color: #5D2A0C;
    line-height: 1;
    margin-bottom: 30px;
}
.bs1-p {
    font-size: 24px;
    font-weight: 700;
}
.bs1-countdown-title {
    font-size: 42px;
    text-align: center;
    line-height: 1;
    margin-bottom: 15px;
    -webkit-text-stroke-width: clamp(1.5px, 0.15vw, 1px);
    text-shadow: 0 clamp(0.08rem, 0.05vw, 0.04rem) #fff, 0 clamp(0.06rem, 0.3vw, 0.08rem) #fff, 0 calc(clamp(0.06rem, 0.3vw, 0.08rem) * 1.4) #fff;
}
.hurrytimer-timer-digit.hurrytimer-cdt__time {
    width: 100px;
    font-family: Cabin, sans-serif;
}
.hurrytimer-timer-block.hurrytimer-cdt__dur {
	margin-bottom: 0;
}
.hurrytimer-cdt__sep.hurrytimer-timer-sep {
    opacity: 0;
	display: none;
}

#content .bs2 .brow {
    max-width: 886px;
}

#content .bs3 .brow,
#content .bs7 .brow:nth-child(2) {
    max-width: 610px;
    gap: 40px;
}
.bs3 .brow,
.bs7 .brow {
    margin-bottom: 40px;
}
.bs3 .bcol-4,
.bs7 .bcol-4 {
    text-align: center;
}
.bs3 .bcol-4 img,
.bs7 .bcol-4 img {
    margin-bottom: 15px;
    height: 138px;
}
.bs3 div.btitle-small,
.bs7 div.btitle-small {
    margin-bottom: 5px;
    color: #325815;
}
.bs3 span.btitle-small,
.bs7 span.btitle-small {
    text-transform: uppercase;
}

.bs4 {
    background-color: #f2eeec;
    padding-top: 50px;
    padding-bottom: 620px;
    margin-bottom: 60px;
    background-image: url(/wp-content/uploads/2026/02/Group-3210687-1-1.png);
    background-position: center bottom;
    background-size: 2560px;
    background-repeat: no-repeat;
}
#content .bs4 .brow {
    max-width: 1120px;
    align-items: flex-start;
    margin-bottom: 40px;
}
.bcol.bcol-20 {
    text-align: center;
}
.bcol.bcol-20 .bcol-inner {
    padding: 0 15px;
}
.bs4 .font-gumbo {
    font-size: 22px;
    line-height: 1.3;
}
.bcol-20-imgs {
    position: relative;
    height: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
    justify-content: flex-end;
}
.bcol-20-shadow {
    margin-top: 15px;
}
img.bcol-20-product {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: translatey(0px);
    /*animation: float 6s ease-in-out infinite;*/
}
#content .bs4 .brow .bcol-20:nth-child(2n) img.bcol-20-product {
    /*transform: translatey(-20px);
    animation: float-reverse 6s ease-in-out infinite;*/
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px);
  }
  100% {
    transform: translatey(0px);
  }
}
@keyframes float-reverse {
  0% {
    transform: translatey(-20px);
  }
  50% {
    transform: translatey(0px);
  }
  100% {
    transform: translatey(-20px);
  }
}

#content .bs5 .brow {
    max-width: 1020px;
    align-items: flex-start;
    margin-bottom: 40px;
}
#content .bs5 .brow .bcol-4 .bcol-inner {
    padding: 0 10px;
}
.bs5 .bcol-4 .bs5-imgs-wrap,
.bs5 .bcol-4 .bp-18,
.bs5 .bcol-4 .btitle-28 {
    margin-bottom: 12px;
}
.bs5-imgs-wrap {
    display: flex;
    align-items: center;
    gap: 15%;
}
.bs5-num {
    background-image: url(/wp-content/uploads/2026/02/Vector-35.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 130px;
}

.bs5 .bcol-4:nth-child(2) .bs5-num {
    background-image: url(/wp-content/uploads/2026/02/Vector-36.svg);
}
.bs5 .bcol-4:nth-child(3) .bs5-num {
    background-image: url(/wp-content/uploads/2026/02/Vector-37.svg);
}

.bs6 {
    padding: 50px 0 10px;
    background: #f2eeec;
}
#content .bs6 .brow {
    max-width: 970px;
    align-items: flex-start;
    margin-bottom: 40px;
    gap: 20px;
}
.bs6 .bcol-6 .bcol-inner {
    display: flex;
    align-items: flex-start;
    gap: 25px;
}

.bs7 {
    padding: 60px 0 0;
}

.bs8 {
    background-color: #5d2a0c;
    padding-top: 50px;
    padding-bottom: 60px;
    margin-bottom: 60px;
    background-image: url(/wp-content/uploads/2026/02/Mask-group-80-1.png);
    background-position: center top;
    background-size: 2560px;
    background-repeat: no-repeat;
}
#content .bs8 .brow.brow-absolute {
    max-width: 790px;
    position: relative;
    height: 393px;
    margin-bottom: 50px;
}
.bs8 .brow.brow-absolute .btitle-28 {
    text-align: center;
    margin-bottom: 10px;
}
.bs8 .brow.brow-absolute .bp-18 {
    color: #fff;
    font-weight: 700;
    line-height: 1.55;
    font-size: 18px;
}
.bs8-table1 {
    position: absolute;
    top: 87px;
    left: 77px;
    width: 270px;
    text-align: center;
    transform: rotate(-5deg);
}
.bs8-table2 {
    position: absolute;
    top: 106px;
    left: 394px;
    width: 340px;
    text-align: center;
    transform: rotate(1.3deg);
}
.bs8 ul {
    text-align: center;
    list-style: inside;
    color: #fff;
    margin-bottom: 30px;
}

.bs10 {
    background-color: #f2eeec;
    padding-top: 50px;
    padding-bottom: 60px;
}
.faq-q {
    text-align: center;
    font-weight: 700;
}
.faq-a {
    text-align: center;
    font-weight: 400;
    margin-bottom: 25px;
}
.nagradnatrojka_form .nagradna-igra-field input {
    border-radius: 40px;
    border: 3px solid #5D2A0C;
    height: 60px;
    padding: 0 34px;
    color: #000;
    font-size: 16px;
}
.nagradnatrojka_form {
    max-width: 1100px;
    margin: 0 auto 50px;
}

.hide-for-large {
    display: none;
}
@media screen and (max-width:1920px) {
    .bs1, .bs4, .bs8 {
        background-size: 1920px;
    }
    .bs1 {
        background-image: url(/wp-content/uploads/2026/02/Mask-group-81-1.png);
    }
    .bs4 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210685-7-1.png);
    }
    .bs8 {
        background-image: url(/wp-content/uploads/2026/02/Mask-group-82-1.png);
    }
    .bs8-table1 {
        left: 67px;
    }
}
@media screen and (max-width:1280px) {
    .bs1, .bs4, .bs8 {
        background-size: 1280px;
    }
    .bs1 {
        background-image: url(/wp-content/uploads/2026/02/Mask-group-83-1.png);
    }
    .bs4 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210685-9-1.png);
    }
    .bs8 {
        background-image: url(/wp-content/uploads/2026/02/Mask-group-84-1.png);
    }
    .bs2 .bcol-5 img {
        width: 100%;
    }
}
@media screen and (max-width:1120px) {
    .bs1 .bcol-6 {
        flex-basis: 100%;
        max-width: 100%;
    }
    #content .bs4 .brow  {
        flex-wrap: wrap;
        justify-content: center;
        max-width: 730px;
        gap: 30px 0;
    }
    .bcol.bcol-20 {
        flex-basis: 33.3333%;
        max-width: 33.3333%;
    }
    .bs1-title {
        font-size: 65px;
    }
    .bs1-subtitle {
        font-size: 38px;
    }
    .bs1-p {
        font-size: 22px;
    }
}
@media screen and (max-width:800px) {
    .show-for-medium {
        display: block;
        margin: auto;
    }
    .hide-for-large {
        display: block;
    }
    .show-for-large {
        display: none;
    }
    .bs1, .bs4, .bs8 {
        background-size: 800px;
    }
    .bs1 {
        background-image: url(/wp-content/uploads/2026/02/Mask-group-85-1.png);
    }
    .bs4 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210685-12-1.png);
    }
    .bs8 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210688-1.png);
    }
    #content section > .brow {
        flex-wrap: wrap;
    }
    .bs8-table1 {
        left: 0;
        right: 0;
        top: 58px;
        margin: auto;
    }
    .bs8-table2 {
        left: 0;
        right: 0;
        top: 296px;
        margin: auto;
        transform: rotate(5deg);
    }
    #content .bs8 .brow.brow-absolute {
        max-width: 790px;
        height: 560px;
    }
    .bcol.bcol-20 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .nagradnatrojka_form {
        display: flex;
        flex-direction: column;
        max-width: 400px;
    }
    .bs1-title {
        font-size: 52px;
    }
    .bs1-subtitle {
        font-size: 32px;
    }
    .bs1-p {
        font-size: 24px;
    }
    .hurrytimer-timer-digit.hurrytimer-cdt__time {
        width: 70px;
    }
    .bs1 img {
        width: 65px;
    }
    img.bcol-20-product,
    img.bcol-20-shadow,
    img.bcol-20-elipse {
        max-width: 100%;
    }
    .bs2 .brow:last-child {
        flex-direction: column-reverse;
        text-align: center;
        margin-bottom: 30px;
    }
    .bcol.bcol-7,
    .bcol.bcol-6,
    .bcol.bcol-5 {
        flex-basis: 100%;
        max-width: 100%;
    }
    #content .bs3 .brow, #content .bs7 .brow:nth-child(2) {
        max-width: 410px;
        gap: 40px;
        justify-content: center;
    }
    .bs3 .bcol-4, .bs7 .bcol-4 {
        flex-basis: calc(50% - 20px);
        max-width: calc(50% - 20px);
        text-align: center;
    }
    #content .bs5 .brow {
        max-width: 1020px;
        align-items: flex-start;
        margin-bottom: 40px;
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    #content .bs5 .brow .bcol-4 {
        flex-basis: 100%;
        max-width: 400px;
        width: 100%;
    }
    .bs5-imgs-wrap > img {
        display: none;
    }
    .bs5-num {
        margin: auto;
    }
    .bs5 .bcol-4 .bs5-imgs-wrap, 
    .bs5 .bcol-4 .bp-18, 
    .bs5 .bcol-4 .btitle-28,
    .bs5 .bcol-4 ul,
    .bs5 .bcol-4 .bp {
        margin-bottom: 12px;
        text-align: center;
        list-style: inside;
        margin-left: 0;
    }
    #content .bs6 .brow {
        max-width: 570px;
        gap: 35px;
    }
}
@media screen and (max-width:390px) {
    .show-for-medium {
        display: block;
        margin: auto;
    }
    .bs1, .bs4, .bs8 {
        background-size: 390px;
    }
    .bs1,
    #content .bs5 .brow,
    .bs8 {
        margin-bottom: 30px;
    }
    .bs1 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210687.png);
        height: 500px;
        justify-content: flex-end !important;
        padding-bottom: 0;
    }
    .bs4 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210685-11-1.png);
        padding-bottom: 350px;
        padding-top: 40px;
        margin-bottom: 30px;
    }
    .bs8 {
        background-image: url(/wp-content/uploads/2026/02/Group-3210688-2-1.png);
    }
    .bs6 {
        padding: 40px 0 0;
    }
    .bs7,
    .bs8 {
        padding: 30px 0 0;
        overflow: hidden;
    }
    .bs8 {
        padding-bottom: 30px;
    }
    .bs1 .brow.brow-center {
        display: block !important;
        position: fixed;
        background: #5D2A0C;
        bottom: 0;
        z-index: 999;
        padding: 20px 0 !important;
        transform: translateY(0%);
        transition: .2s;
    }
    .bs1 .brow.brow-center.countdown-hidden {
        transform: translateY(100%);
        transition: .2s;
    }
    .bs1-countdown-title {
        font-size: 24px;
        -webkit-text-stroke-width: clamp(0.5px, 0.15vw, 1px);
    }
    .bs1 img {
        display: none !important;
    }
    .bs1-title {
        font-size: 42px;
        text-align: center;
        margin-bottom: 15px;
    }
    .bs1-subtitle {
        font-size: 24px;
        text-align: center;
        color: #fff;
        margin-bottom: 15px;
    }
    .bs1-p {
        font-size: 16px;
        text-align: center;
        color: #fff;
    }
    .bs1 .bcol-6 {
        margin-bottom: 54px;
    }
    .bp-big {
        font-size: 16px;
    }
    .btitle {
        font-size: 32px;
        -webkit-text-stroke-width: clamp(1.5px, 0.2vw, 3px);
    }
    #content .bs3 .brow, #content .bs7 .brow:nth-child(2) {
        max-width: 410px;
        gap: 25px 15px;
        justify-content: center;
        margin-bottom: 20px;
    }
    .bs3 .bcol-4 img, .bs7 .bcol-4 img {
        margin-bottom: 5px;
        height: 135px;
    }
    #content .bs4 .brow {
        margin-bottom: 10px;
        gap: 0 20px;
    }
    .bcol-20-imgs {
        height: 200px;
    }
    .bcol.bcol-20 {
        flex-basis: calc(50% - 10px);
        max-width: calc(50% - 10px);
    }
    .bcol.bcol-20 .bcol-inner {
        padding: 0;
    }
    .bs6 .bcol-6 .bcol-inner {
        display: flex;
        align-items: flex-start;
        gap: 20px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .bs6 .bcol-6 .bcol-inner ul {
        list-style: inside;
        margin: 0;
    }
    .btitle-42 {
        font-size: 32px;
        line-height: 1;
    }
    .bs8-table1 {
        left: 0;
        right: 0;
        top: 94px;
        margin: auto;
        transform: rotate(-5deg) translateX(-10px);
    }
    .bs8-table2 {
        left: 0;
        right: 0;
        top: 321px;
        margin: auto;
        transform: rotate(5deg);
        width: 300px;
    }
    .bs8 ul {
        margin: 0 0 30px;
    }
    .bs10 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .hurrytimer-timer-digit.hurrytimer-cdt__time {
        width: 50px;
        padding: 5px 0;
    }
}